[<text>
<title>japan february reserves record 51.73 billion dlrs</title>
<dateline>    tokyo, march 2 - </dateline>japan's external reserves rose to a record
51.73 billion dlrs at the end of february from the previous
record of 51.46 billion at end-january, the finance ministry
said.
    end-february reserves last year were 27.58 billion dlrs.
    in january, the nation's foreign reserves showed the
largest-ever monthly increase at 9.22 billion dlrs due to
massive bank of japan dollar buying intervention during the
month as the dollar fell briefly to an all-time low of 149.98
yen on january 19, foreign exchange dealers said.
 reuter
</text>]